### Property

# WebKit2WebExtension DOMHTMLInputElement:size

unstable since: 4.1

#### Declaration

    property size: gulong [ read, write ]

#### Description

No description available.

Type: | `gulong`
Available since: | 4.1

Default value | 0
Getter method | `webkit_dom_html_input_element_get_size()`
Setter method | `webkit_dom_html_input_element_set_size()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no